body{
  font-family: 'Montserrat', sans-serif;
}
p{
  margin-bottom: 0.7rem;
}
.align-center{
  display: flex;
  align-items: center;
}
.gd_justify_center{
  justify-content: center;
}
.justy-center{
  justify-content: center;
}
.gd_sec_titles, .gd_heads {
    text-transform: capitalize;
}
.gd_sec_titles {
    font-size: 1.6rem;
    line-height: 1.2;
    margin-bottom: .5rem;
    font-weight: 800;
}
.btn:hover{
  background-color: #5f36e0;
}
/*-------------------------------------------BLOCKCHAIN NETWORKS---------------------------------------------------*/

.supported_blcknws{
position: relative;
z-index: 0;
background-image: url(../images/home/ntewks-bg.webp?v1);
}

.gd_blcknwtable .gd_blcknw_tbody .gd_blcknw_trow th{
  color: #fff;
  border-top: 1px solid #32373c!important;
}
.gd_blcknwtable {
    background-color: #151519;
    border-radius: 4px;
        box-shadow: 0px 7px 23px -14px #000000;
}
.gd_blcknwtable .gd_blcknw_tbody .gd_blcknw_trow td{
  color: #fff;
  border-top: 1px solid #32373c!important;
  font-size: 16px;
  color: #efedf5;

}
.gd_blcknwtable{
  background-color: #151519;
  border-radius: 4px;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.gd_blcknwtable thead th{
    border-bottom: 2px solid #dee2e6;
    border-top: 0;
     font-weight: 500 ;
    font-size: 15px;
    vertical-align: inherit;
    background-color: #0f0f15!important;
    border-color: #442d86!important;
}
.our_networks_sprite{
  width: 115px;
    height: 44px;
    object-fit: none;
}
.gd_blcknw_trow:nth-child(1) {
  text-align: center;
}
/*----------------------------------------------------------FAQ-----------------------------------------*/

#faq_loadMore,#faq_loadless{
    background: #fff;
    padding: 5px !important;
    color: #000;
    font-weight: bold;
    font-size: 18px;
    border-radius: 8px;
    width: max-content;
    margin: 20px auto 0px auto;
}
.gdhome_faq .content {
  width: 80%;
  padding: 20px;
  margin: 0 auto;
  padding: 0 60px 0 0;
}

.gdhome_faq .centerplease {
  margin: 0 auto;
  max-width: 270px;
  font-size: 40px;
}

.gdhome_faq .question {
    color: #fff;
    position: relative;
    margin: 0;
    padding: 17px 10px 17px 50px;
    display: block;
    width: 100%;
    cursor: pointer;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 500;
}

.gdhome_faq .answers {
     color: #ffffff;
    padding: 0px 0px 0px 50px;
    background: #373740;
     
    
    height: 0;
    overflow: hidden;
    z-index: 0;
    position: relative;
    font-size: 16px;
    opacity: 0;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.gdhome_faq .questions:checked ~ .answers{
  height: auto;
  opacity: 1;
  padding: 17px 10px 17px 50px;
}

.gdhome_faq .plus {
color: #fff;
    position: absolute;
    margin-left: 3px;
    margin-top: -29px;
    z-index: 5;
    font-size: 2em;
    line-height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    right: 0;
    margin-right: 52px;
}

.gdhome_faq .questions:checked ~ .gdhome_faq .plus {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.gdhome_faq .questions {
  display: none;
}

.gdhome_faq .sbb-serv-sprite {
    object-fit: none;
    width: 60px;
    height: 60px;
}
.gdhome_faq .sbb-bt-sprite{
    object-fit: none;
    width: 80px;
    height: 80px;
}
.gdhome_faq .sbb-yt-sprite{
    object-fit: none;
    width: 50px;
    height: 50px;
}
.gdhome_faq .sbb_bts_sec{
    background-color: #fafafa;
    padding-bottom: 40px;
}
.faq .question{
     background : linear-gradient(90deg, rgba(10, 10, 13, 1) 0%, rgba(16, 16, 21, 1) 18.07%, rgba(24, 24, 32, 1) 57.86%, rgba(27, 27, 36, 1) 100%);
  border-style : Solid;
  border-color : #363651;
  border-color : rgba(54, 54, 81, 1);
  border-width : 1px;
 
  border-radius : 3px;
}
.gdhome_faq{
  background-color: #111112;
}
#faq_section .faq_section_loadbtns .btn {
      background: #5f36e0;
    display: -webkit-inline-box;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
.breads {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.breads p {
    margin-bottom: 0;
    margin-left: 5px;
     
    font-size: 15px;
}
.bread_current{
  font-weight: 600;
}
.breads a{
  text-decoration: none;
  color: #fff;
}

/*Side Social Icons Section - Start*/
.side_social_icons_sec {
      position: fixed;
      bottom: 52%;
      z-index: 10;
  }
  .side_social_icons_sec .side_social_icons_div a {
    color: #fff;
    text-decoration: none;
  }
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list {
        display: flex;
      align-items: center;    
      padding: 2px 15px 2px 5px;
      margin: 10px auto;
      border-top-right-radius: 50px;
      border-bottom-right-radius: 50px;
        text-align: right;
      justify-content: flex-end;
        margin-left: -165px;
        width: 205px;
        transition: 0.5s;

  }
.side_social_icons_sec .side_social_icons_div .side_social_icons_list#sidesoci_whatsapp{
 
    background: linear-gradient( 180deg, #2ed844 22%, #188a26 100%);
        box-shadow: -2px 6px 10px -5px #00000091;
}
.side_social_icons_sec .side_social_icons_div .side_social_icons_list#sidesoci_phone{
 background: linear-gradient( 180deg, #ff9c00 22%, #f17909 100%);
     box-shadow: -2px 6px 10px -5px #00000091;
}
.side_social_icons_sec .side_social_icons_div .side_social_icons_list#sidesoci_tgram{
 background: linear-gradient( 180deg, #00ddff 22%, #007fda 100%);
     box-shadow: -2px 6px 10px -5px #00000091;
}
.side_social_icons_sec .side_social_icons_div .side_social_icons_list#sidesoci_skype{
   background: linear-gradient( 180deg, #30d0ff 22%, #057cd0 100%);
    box-shadow: -3px 11px 17px -6px #00000091;
}
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list:hover {
    margin-left: 0 !important;
  }
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list .cont {
    margin-right: 10px;
    border-right: 1px solid #082b054a;
      padding-right: 10px;
  }
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list .cont label,
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list .cont p {
    margin-bottom: 0;
      font-size: 15px;
      font-weight: 600;
  }
  .side_social_icons_sec .side_social_icons_div .side_social_icons_list .icon i {
      font-size: 22px;
  }

  .side_down_whatsapp_div {
        position: fixed;
    bottom: 40px;
    left: 40px;
    animation: beat .45s infinite alternate;
  }
  
  @keyframes beat {
    100% {
        transform: scale(1.4);
    }
  }
/*Side Social Icons Section - End*/
/*----------------------------------------RESPONSIVE-----------------------------------------*/


/*side popup start*/


.demo-icon .text_cont {
    font-size: 15px;
    position: fixed;
    right: -55px;
    top:300px;
    z-index: 10;
    border: 1px solid #5f36e0;
    background: #5f36e0;
    color: #fff;
    padding: 5px 20px;
    text-transform: capitalize;
    transform: rotate(270deg);
    cursor: pointer;
    font-weight: bold;
}

/*side popup end*/


@media (max-width: 768px) {
  .gdhome_faq .question{
    padding: 17px 28px 17px 10px!important;
  }
  .gdhome_faq .questions:checked ~ .answers {
    padding: 17px 10px 17px 17px;
}
.gdhome_faq .answers{
  padding: 0px 10px 0px 17px;
}
.gdhome_faq .plus{
  margin-right: 10px;
      margin-top: -31px;
}
}

/*
p{
    font-size: 16px !important;
}
h1{
    font-size: 2rem !important;
}
.h5, h5{
    font-size: 1rem !important;
}*/

#side_social_icon_slide{
  cursor: pointer;
    height: 246px;
    display: flex;
    align-items: center;
    width: 90px;
}
#side_social_icon_slide img{
  height: 55px;
  width: 55px !important;
  /*border: solid 2px #FFFFFF;
  border-radius: 100px;
  box-shadow: 0 0 5px #ddd;*/
}

.side_social_icons_sec .side_div {
    display: none;
    border-radius: 5px;
    width: auto;
    height: auto;
    border: solid 1px #ddd;
    position: absolute;
    left: 62px;
    z-index: 2;
    padding: 5px;
    background: #f8f8f8;
    top: 22px;
}
.side_social_icons_sec .side_div.show{
  display: block !important;
}

.side_social_icons_sec .side_div:before {
    content: ' \25C0';
    left: -13px;
    position: absolute;
    color: #ddd;
    top: 88px;
}
.side_social_icons_sec .side_div .icon-img {
    margin: 4px;
    float: left;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.side_social_icons_sec .side_div .icon-img:hover {
    transform: rotate(
360deg
);
    -ms-transform: scale(.5);
    -webkit-transform: scale(.5);
    transform: scale(.5);
}